.hero-banner{
    position: relative;
    margin-bottom: 64px;
    overflow: hidden;
}
.hero-banner-image{
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #D2EBF9 0%, #F7F9FC 100%),#F7F9FC;
}


.hero-banner-image img {
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.hero-banner-content{
    position: relative;
    bottom: 0px;
    width: 100%;
    padding: 150px 0px 64px 0px;
}

.breadcrumb-item-inner span {
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.breadcrumb-item-inner span img{
    width: 24px;
    height: 24px;
    object-fit: contain;
}
.hero-banner .breadcrumb-item-inner{
    margin-bottom: 50px;
}
.resources-hero-banner{
    padding: 64px 0px;
    background: var(--neutral);
    margin-bottom: 65px;
}
.breadcrumb-item-inner span{
    color: var(--blue);
    font-size: 15px;
    font-weight: 600;
    line-height: 150%; 
}
.breadcrumb-item-inner span.breadcrumb_first{
    opacity: 0.5;
}
.breadcrumb-item-inner span.breadcrumb_last{
    display: inline-block;
    max-width: 405px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.tag-categories{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 16px;
    gap: 15px;
}

.tag-categories .categories {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: -8px;
}

.tag-categories .categories .small-title {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid var(--blue);
    margin-bottom: 8px;
}

.tag-categories .categories .small-title:last-child {
    border-right: none;
    padding-right: 0px;
    margin-right: 0px;
}

.tag-categories .year-label {
    border-radius: 6px;
    background: var(--lighter-blue);
    padding: 2px 8px;
}

.tag-categories .year-label span {
    font-size: 15px;
    line-height: 23px;
    font-weight: 600;
    color: var(--dark-blue);
    position: relative;
    top: -1px;
}
.hero-banner-content-wrap{
    max-width: 850px;
    text-align: left;
    margin-bottom: 45px;
}

.hero-banner-content-wrap .logo{
    width: 200px;
    height: 100%;
    margin-bottom: 8px;
    flex-shrink: 0;
}
.hero-banner-content-wrap .logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.stats-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8px 0px;
    margin: 0px -15px;
    gap: 24px;
}
.stats-item *{
    color: var(--blue);
}
.stats-item{
    padding: 0px 15px;
}
.stats-item h2{
    margin-bottom: 8px;
}
.stats-item p{
    font-weight: 600;
}
/*-------- Featured customer hero ----------*/
.featured-customer-hero .hero-banner-content *{
    color: var(--white);
}

.featured-customer-hero .hero-banner-content .logo img,.featured-customer-hero .breadcrumb-item-inner span img{
    filter: brightness(0) invert(1);
}
.featured-customer-hero .hero-banner-content p,.featured-customer-hero .hero-banner-content ul li,
.featured-customer-hero .hero-banner-content ol li{
    color: rgba(255, 255, 255, 0.85);
}

.featured-customer-hero .hero-banner-image::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, rgba(5, 47, 95, 0.00) 0%, #052F5F 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.25) 100%);
}

.featured-customer-hero .hero-banner-content-wrap .logo {
    width: 230px;
}
.featured-customer-hero .hero-banner .breadcrumb-item-inner{
    margin-bottom: 35px;
}
.featured-customer-hero .hero-banner-content-wrap .logo{
    margin-bottom: 21px;
}
/*-------- Video Customer Hero ----------*/
.video-content-wrap {
    margin: 0 auto;
    text-align: center;
}

.video-wrapper .video-btn .video-popup {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    z-index: 1;
}
.video-wrapper .video-wrap {
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    background-color: var(--light-blue);
    height: 550px;
    width: 100%;
}
.video-wrapper .video-wrap::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    top: 0px;
    left: 0px;
    background: linear-gradient(0deg, rgba(5, 47, 95, 0.35) 0%, rgba(5, 47, 95, 0.35) 100%);
}
.video-wrapper .video-btn .video-popup::before {
    content: "";
    position: absolute;
    inset: -7px;
    border-radius: 100px;
    border: 7px solid rgba(0,116,175,0.44);
    ;opacity: 0;
    transform: scale(0.9);
    transition: opacity .45s ease,transform .45s ease;
    pointer-events: none;
}

.video-wrapper .video-btn .video-popup::after {
    content: "";
    position: absolute;
    inset: -14px;
    border-radius: 100px;
    border: 7px solid rgba(0,116,175,0.13);
    opacity: 0;
    transform: scale(0.86);
    transition: opacity .20s ease,transform .45s ease;
    pointer-events: none;
}

.video-wrapper .video-btn .video-popup:hover::before,.video-wrapper .video-btn .video-popup.btn-blue:hover::before {
    opacity: 1;
    transform: scale(1);
}

.video-wrapper .video-btn .video-popup:hover::after,.video-wrapper .video-btn .video-popup.btn-blue:hover::after {
    opacity: 1;
    transform: scale(1);
}
.video-customer .hero-banner-content-wrap {
    max-width: 980px;
}

.video-customer .hero-banner-content-inner{
    max-width: 850px;
    padding-bottom: 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
}
.video-wrapper{
    width: 100%;
}

.stories-content {
    position: absolute;
    bottom: 15px;
    left: 15px;
    z-index: 1;
    opacity: 0;
    transition: var(--transition);
    pointer-events: none;
}

.customer-cpt-item-main:hover .stories-content {
    opacity: 1;
    pointer-events: all;
}

.customer-single-cpt .customer-cpt-image {
    height: 290px;
}
.related-customer-stories{
    padding: 80px 0px;
    background: var(--neutral);
}
.related-customer-top{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 45px;
}
.related-customer-top .left-content{
    padding-right: 20px;
    width: 80%;
}
.related-customer-top .right-content{
    width: 20%;
    text-align: right;
}
.related-customer-stories .row{
    margin-bottom: -45px;
}

/* .resoureclogo {
    width: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.resoureclogo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
} */

.resources-single-right .resoureclogo .logo {
    width: 368px;
}